Debian Bug report logs - #646525
ITP: sizzle -- Pure-JavaScript CSS selector engine designed to be easily dropped in to a host library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rebecca Fischbach <rebecca.fischbach@web.de>

Date: Mon, 24 Oct 2011 19:51:42 UTC

Owned by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Severity: wishlist

Fixed in version sizzle/1.9.1-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rebecca.fischbach@web.de, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#646525; Package wnpp. (Mon, 24 Oct 2011 19:51:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rebecca Fischbach <rebecca.fischbach@web.de>:
New Bug report received and forwarded. Copy sent to rebecca.fischbach@web.de, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 24 Oct 2011 19:51:45 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rebecca Fischbach <rebecca.fischbach@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sizzle -- Pure-JavaScript CSS selector engine designed to be easily dropped in to a host library
Date: Mon, 24 Oct 2011 21:47:42 +0200
Package: wnpp
Severity: wishlist
Owner: Rebecca Fischbach <rebecca.fischbach@web.de>

Dear Maintainer,
*** Please consider answering these questions, where appropiate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

* Package name    : sizzle
  Version         : 1.5.1-23
  Upstream Author : John Resig
* URL             : http://sizzlejs.com/
* License         : GPL, MIT, BSD
  Programming Lang: JavaScript
  Description     : Pure-JavaScript CSS selector engine designed to be easily dropped in to a host library

A pure-JavaScript CSS selector engine designed to be easily dropped in to a host library.

 Features

    Completely standalone (no library dependencies)
    Competitive performance for most frequently used selectors
    Only 4KB minified and gzipped
    Highly extensible with easy-to-use API
    Designed for optimal performance with event delegation
    Clear IP assignment (all code held by the Dojo Foundation, contributors sign CLAs)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rebecca Fischbach <rebecca.fischbach@web.de>:
Bug#646525; Package wnpp. (Thu, 20 Sep 2012 19:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rebecca Fischbach <rebecca.fischbach@web.de>. (Thu, 20 Sep 2012 19:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 646525@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: control@bugs.debian.org
Cc: 646525@bugs.debian.org
Subject: take over of ITP: sizzle -- Pure-JavaScript CSS selector engine designed to be easily dropped in to a host library
Date: Thu, 20 Sep 2012 19:47:55 +0000
package wnpp
owner 646525 !
thanks

Hi,

This ITP is inactive for almost a year. I've a package ready to upload.
Will upload after the BTS reply.

Laszlo/GCS




Owner changed from Rebecca Fischbach <rebecca.fischbach@web.de> to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>. Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.hu> to control@bugs.debian.org. (Thu, 20 Sep 2012 19:51:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Sep 2012 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:09 GMT) Full text and rfc822 format available.

Notification sent to Rebecca Fischbach <rebecca.fischbach@web.de>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:09 GMT) Full text and rfc822 format available.

Message #19 received at 646525-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
To: 646525-close@bugs.debian.org
Subject: Bug#646525: fixed in sizzle 1.9.1-1
Date: Sat, 13 Apr 2013 00:00:07 +0000
Source: sizzle
Source-Version: 1.9.1-1

We believe that the bug you reported is fixed in the latest version of
sizzle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646525@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.hu> (supplier of updated sizzle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Feb 2013 20:24:14 +0100
Source: sizzle
Binary: libjs-sizzle
Architecture: source all
Version: 1.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Description: 
 libjs-sizzle - Pure-JavaScript CSS selector engine
Closes: 646525
Changes: 
 sizzle (1.9.1-1) unstable; urgency=low
 .
   * Initial release (closes: #646525).
Checksums-Sha1: 
 9814b3813c3bf4b2b6f7040042c1ffce8a5eb83f 1063 sizzle_1.9.1-1.dsc
 6f0596b91a19ad1511f8ace5c15e800a36cfaf1a 553373 sizzle_1.9.1.orig.tar.gz
 45700c43caecb6c42fc5dc0ec5640d37d19f0c2f 2830 sizzle_1.9.1-1.debian.tar.gz
 dab60bb6bd83333b14ef02c816e98658a52e435d 25484 libjs-sizzle_1.9.1-1_all.deb
Checksums-Sha256: 
 5cdf3a4642d40d0f99637da23023ab3535ffb0f4f983206a0cbd3382fc3dc33f 1063 sizzle_1.9.1-1.dsc
 556067bfdf01124911c5f4165c3e54b6ec6bd3ef134a176e1c0794b5fc6527dc 553373 sizzle_1.9.1.orig.tar.gz
 3ccde52577bd6263034e331badd7c13acd5bef2dce19494ee4851766ecb0ac15 2830 sizzle_1.9.1-1.debian.tar.gz
 2b1b4bdd3dc54abfd6b656983ea827dc97a79ac70ea30cca8cd15587a49f754c 25484 libjs-sizzle_1.9.1-1_all.deb
Files: 
 5711f8cce32b9bdb54c15e050fd095a2 1063 web optional sizzle_1.9.1-1.dsc
 bed780d8c0340433fd0efc3948147f37 553373 web optional sizzle_1.9.1.orig.tar.gz
 fdea6e1785db4b7a744a590551593714 2830 web optional sizzle_1.9.1-1.debian.tar.gz
 77c34427228a3afa3cc743409885faad 25484 web optional libjs-sizzle_1.9.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE85/IACgkQMDatjqUaT91ZWwCfQ4a+KFsR7hthn9f7pt0fHqnc
3/kAnRHxA+Vt/BLi6z6gao+b+od5W9w0
=EtAA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:28:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:41:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.